Astra H Android™ CAN Service - O6w,asa 3apaya #112

Stock "BC" menu implementation
07/04/2016 12:40 PM - Victor K.

Status: loToBo Start date: 11/07/2016
Priority: CpoyHbIi Due date: 08/07/2017
Assignee: Victor K. % Done: 100%
Category: Aggregation Task Estimated time: 0.00 hour
Target version: Release 2, fix #2

Description

MepeHoc meHio "BC" (BopToso KomnbloTep) na npunoxenus CarDisplay B CarService - arrperaunoHHas 3anada

Subtasks:

History

#1 - 07/04/2016 12:47 PM - Victor K.

- Status changed from Hosas to B npouecce

#2 - 04/18/2017 12:50 PM - Victor K.

- Target version changed from Release 2, fix #1 to Release 2, fix #2

#3 - 08/15/2017 09:06 PM - Victor K.
- Subject changed from lNepeHoc meHto "BC" (boprosovi Komnbrotep) n3 npunoxenns CarDisplay B CarService to Stock "BC" menu implementation

- Private changed from Yes to No

#4 - 09/01/2017 08:30 AM - Victor K.

- Status changed from B npouecce to 'oToBO
